Comware Based
cancel
Showing results for 
Search instead for 
Did you mean: 

HP 7502 Fabric Module JD196A on JD242B Chassis: R6710P03 is available, just under JD242C.

 
parnassus
Honored Contributor

HP 7502 Fabric Module JD196A on JD242B Chassis: R6710P03 is available, just under JD242C.

Hello, in a effort to document myself about HP 7500 Switch series (in particular about the smaller HP 7502 Switch) I noticed that old JD242B [*] Chassis SKU's software download page reports - as latest Software Version available - the Comware 5.20.105 R6710P02 (Built on May, 6th 2016) only, nothing more recent. Looking things this way it looked like a sort of dead end road...but...then, looking at newer JD242C [**] Chassis SKU, its download page shows a link to Comware 5.20.105 R6710P03 (Built on January, 12nd 2017) software version...which is supported, AFAIK, on JD242B only (Am I right?).

That's to say that - IMHO - that R6710P03 software version should be published on the JD242B Chassis software page instead and not on the JD242C sofware download page dedicated to Comware 7 [***].

[*] Note that JD242B supports older JD196A MPU Main Processing Unit (LSQ1MPUA0), here I'm focusing on HP 7502 Switch chassis only, and that MPU was engineered to support only Comware 5 operating system and not the newest Comware 7.

[**] Note that JD242C supports newer JH208A MPU Main Processing Unit specifically engineered to run Comware 7.

[***] Indeed it looks like JD242C supports only newer MPUs (there is more freedom in LPUs choice) so...the presence of R6710P03 software version on JD242C software download page looks like a publishing error...since newer MPUs (JH207A, JH208A and JH209A) should not run Comware 5 operating system on newer HPE 7500 Switch Series chassis(es). Correct me if I am wrong.

2 REPLIES
VoIP-Buddy
HPE Pro

Re: HP 7502 Fabric Module JD196A on JD242B Chassis: R6710P03 is available, just under JD242C.

Parnassus,

There should be no issue running R6710P03 on a Rev B chassis as long as the MPU's are on the supported list.  The Rev C chassis is able to run Comware 7 with the newer modules.  The Rev B chassis cannot run the newer Comware 7 MPUs.

Regards,

David

parnassus
Honored Contributor

Re: HP 7502 Fabric Module JD196A on JD242B Chassis: R6710P03 is available, just under JD242C.

Hi @VoIP-Buddy, yes...that is what I already understood: Revision B (and older A too, at least speaking about smaller 7502) chassis runs Comware 5, Revision C runs Comware 7 only; MPUs - in both cases - should chosen within supported ones (Chassis revision restrics which MPU can be used, MPU used restricts which Comware operating system version can be used).

What I reported on my post above is that Comware 5.20.105 R6710P03 was published into Revision C chassis software download page - again here I'm just referring to smaller 7502 chassis - which is not the right place as far as I understood the cross-restrictions between Chassis revisions, Operating System versions and supprted (and supporting) MPUs...and this leaves users looking for new software releases for Revision B chassis on its related page the impression that after R6710P02 (June 2016) nothing more was published, a thing that's not true.

Edit:

Forgot to provide references, see: